=== debian/control ===
Source: kernel-image-2.6.7-i386
Section: devel
Priority: optional
Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Uploaders: William Lee Irwin III <wli@debian.org>, Andres Salomon <dilinger@voxel.net>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 2), kernel-package (>= 8.054), kernel-tree-2.6.7-3ubuntu2, module-init-tools

Package: kernel-headers-2.6.7-1
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-kbuild-2.6-3
Provides: kernel-headers, kernel-headers-2.6
Description: Header files related to Linux kernel version 2.6.7
 This package provides kernel header files for version 2.6.7, for sites 
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.7-1/debian.README.gz for details

Package: kernel-headers-2.6.7-1-386
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 on 386
 This package provides kernel header files for version 2.6.7 on
 386,
 for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.7-1/debian.README.gz for
 details

Package: kernel-headers-2.6-386
Architecture: i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-1-386
Description: Linux kernel headers 2.6 on 386
 This package will always depend on the latest 2.6 kernel headers available
 for 386.

Package: kernel-image-2.6.7-1-386
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on 386.
 This package contains the Linux kernel image for version 2.6.7 on
 386,
 the corresponding System.map file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-386
Architecture: i386
Section: base
Priority: optional
Depends: kernel-image-2.6.7-1-386
Description: Linux kernel image for version 2.6 on 386.
 This package will always depend on the latest 2.6 kernel image available
 for 386.

Package: kernel-headers-2.6.7-1-686
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 on PPro/Celeron/PII/PIII/PIV
 This package provides kernel header files for version 2.6.7 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV,
 for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.7-1/debian.README.gz for
 details

Package: kernel-headers-2.6-686
Architecture: i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-1-686
Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/PIV
 This package will always depend on the latest 2.6 kernel headers available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: kernel-image-2.6.7-1-686
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on PPro/Celeron/PII/PIII/PIV.
 This package contains the Linux kernel image for version 2.6.7 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV,
 the corresponding System.map file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-686
Architecture: i386
Section: base
Priority: optional
Depends: kernel-image-2.6.7-1-686
Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/PIV.
 This package will always depend on the latest 2.6 kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV.

Package: kernel-headers-2.6.7-1-686-smp
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 on PPro/Celeron/PII/PIII/PIV SMP
 This package provides kernel header files for version 2.6.7 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support,
 for sites that want the latest kernel headers.
 SMP (symmtric multi-processing) is needed if you have multiple processors.
 Please read /usr/share/doc/kernel-headers-2.6.7-1/debian.README.gz for
 details

Package: kernel-headers-2.6-686-smp
Architecture: i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-1-686-smp
Description: Linux kernel headers 2.6 on PPro/Celeron/PII/PIII/PIV SMP
 This package will always depend on the latest 2.6 kernel headers available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmtric multi-processing) is needed if you have multiple processors.

Package: kernel-image-2.6.7-1-686-smp
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on PPro/Celeron/PII/PIII/PIV SMP.
 This package contains the Linux kernel image for version 2.6.7 on
 Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support,
 the corresponding System.map file, and the modules built by the packager.
 SMP (symmtric multi-processing) is needed if you have multiple processors.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-686-smp
Architecture: i386
Section: base
Priority: optional
Depends: kernel-image-2.6.7-1-686-smp
Description: Linux kernel image for version 2.6 on PPro/Celeron/PII/PIII/PIV SMP.
 This package will always depend on the latest 2.6 kernel image available
 for Pentium Pro/Celeron/Pentium II/Pentium III/Pentium IV with SMP support.
 SMP (symmtric multi-processing) is needed if you have multiple processors.

Package: kernel-headers-2.6.7-1-k7
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 on AMD K7
 This package provides kernel header files for version 2.6.7 on
 AMD Duron/Athlon,
 for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.7-1/debian.README.gz for
 details

Package: kernel-headers-2.6-k7
Architecture: i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-1-k7
Description: Linux kernel headers 2.6 on AMD K7
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Duron/Athlon.

Package: kernel-image-2.6.7-1-k7
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on AMD K7.
 This package contains the Linux kernel image for version 2.6.7 on
 AMD Duron/Athlon,
 the corresponding System.map file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-k7
Architecture: i386
Section: base
Priority: optional
Depends: kernel-image-2.6.7-1-k7
Description: Linux kernel image for version 2.6 on AMD K7.
 This package will always depend on the latest 2.6 kernel image available
 for AMD Duron/Athlon.

Package: kernel-headers-2.6.7-1-k7-smp
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 on AMD K7 SMP
 This package provides kernel header files for version 2.6.7 on
 AMD Duron/Athlon with SMP support,
 for sites that want the latest kernel headers.
 SMP (symmtric multi-processing) is needed if you have multiple processors.
 Please read /usr/share/doc/kernel-headers-2.6.7-1/debian.README.gz for
 details

Package: kernel-headers-2.6-k7-smp
Architecture: i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-1-k7-smp
Description: Linux kernel headers 2.6 on AMD K7 SMP
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Duron/Athlon with SMP support.
 SMP (symmtric multi-processing) is needed if you have multiple processors.

Package: kernel-image-2.6.7-1-k7-smp
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on AMD K7 SMP.
 This package contains the Linux kernel image for version 2.6.7 on
 AMD Duron/Athlon with SMP support,
 the corresponding System.map file, and the modules built by the packager.
 SMP (symmtric multi-processing) is needed if you have multiple processors.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
